## freeciv-tileset-freeland 2.99-Beta2-maemo1

=== debian/changelog ===
freeciv-tileset-freeland (2.99-Beta2-maemo1) unstable; urgency=low

  * first release

 -- Holger Nahrstaedt <holgernahrstaedt@gmx.de>  Thu,  3 May 2012 11:16:17 -0400
