=== debian/control ===
Source: freeciv-tileset-freeland
Section: user/games
Priority: extra
Maintainer: Holger Nahrstaedt <holgernahrstaedt@gmx.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2
Homepage: http://freeciv.wikia.com/wiki/Tilesets

Package: freeciv-tileset-freeland
Architecture: all
Pre-Depends: freeciv-data (>=2.3.0)
Description: Freeland is an isometric Graphics Tileset for Freeciv game 
 with high quality graphic, using the more complex graphics system 
 offered by Freeciv client with more than thousand tile for base terrains (arctic, desert, 
 grassland, plains, sea and tundra).
XSBC-Bugtracker: mailto:holgernahrstaedt@gmx.de
