## freeciv-tileset-freeland 2.99-Beta2-maemo2

=== debian/changelog ===
freeciv-tileset-freeland (2.99-Beta2-maemo2) unstable; urgency=low

  * added middle and big titleset

 -- Holger Nahrstaedt <holgernahrstaedt@gmx.de>  Thu,  3 May 2012 12:56:10 -0400
