=== debian/rules ===
--- 
+++ 
@@ -41,7 +41,7 @@
 
 	mkdir -p $(CURDIR)/debian/freeciv-tileset-freeland/opt/freeciv/share/games/freeciv
 	cp -a $(CURDIR)/freeland $(CURDIR)/debian/freeciv-tileset-freeland/opt/freeciv/share/games/freeciv/
-	cp -a $(CURDIR)/freeland.tilespec $(CURDIR)/debian/freeciv-tileset-freeland/opt/freeciv/share/games/freeciv/ 	
+	cp -a $(CURDIR)/*.tilespec $(CURDIR)/debian/freeciv-tileset-freeland/opt/freeciv/share/games/freeciv/ 	
 
 
 # Build architecture-independent files here.
